
public class Class368 {

   public static Class368 aClass368_4615 = new Class368(3);
   static Class368 aClass368_4616 = new Class368(0);
   static Class368 aClass368_4617 = new Class368(1);
   static Class368 aClass368_4618 = new Class368(4);
   public static Class368 aClass368_4619 = new Class368(2);
   static Class368 aClass368_4620 = new Class368(5);
   public int anInt4621;


   Class368(int var1) {
      this.anInt4621 = var1;
   }
}
